Rated 5 out of 5 stars

Very good!
Thanks u

patch for Firefox 3.5 Rated 5 out of 5 stars

I cannot live without this extension, so
I have patched the 0.2.3 xpi file so that it will be accepted up to version 4 of Firefox (no guarantee that it will work, though). It's working Ok in my Ff 3.5. I've named it v. 0.2.3.5
The file is at
http://angel2008.awardspace.com/firefox/open_long_url-0.2.3.5_en.xpi
(English)
http://angel2008.awardspace.com/firefox/open_long_url-0.2.3.5_es.xpi
(Spanish)
Sorry, I don't know how to make a multilingual xpi :-)

Rated 5 out of 5 stars

Great addon - please update for FF 3.5!

Firefox 3 compatibility Rated 5 out of 5 stars

I have patched-for-3 version of numerous extensions that won't migrate at http://quitt.net/mozilla/extensions/ (Caveat Emptor)

Rated 5 out of 5 stars

correction this does work in ff3...... just was a problem with the keys assigned......:)

Rated 5 out of 5 stars

i can't live without it. Please update for ff3.. i need it so badly i am almost back to ff2

Just what I needed Rated 5 out of 5 stars

Simple and useful. Wish I'd found this long ago.